#### Previous topic

scipy.special.bdtrin

#### Next topic

scipy.special.btdtri

# scipy.special.btdtr

`scipy.special.``btdtr`(a, b, x) = <ufunc 'btdtr'>

  Cumulative density function of the beta distribution.

  Returns the integral from zero to x of the beta probability density function,

  \[I = \int_0^x \frac{\Gamma(a + b)}{\Gamma(a)\Gamma(b)} t^{a-1} (1-t)^{b-1}\,dt\]

  where \(\Gamma\) is the gamma function.

  Parameters:

  a : array_like

  > Shape parameter (a > 0).

  b : array_like

  > Shape parameter (b > 0).

  x : array_like

  > Upper limit of integration, in [0, 1].

  Returns:

  I : ndarray

  > Cumulative density function of the beta distribution with parameters a and b at x.

  See also

  `betainc`

  Notes

  This function is identical to the incomplete beta integral function `betainc`.

  Wrapper for the Cephes [R357] routine `btdtr`.

  References

  [R357] | (1, 2) Cephes Mathematical Functions Library, http://www.netlib.org/cephes/index.html